.main .listing
{
	width:100%;
	overflow:hidden;	
	display:block;
	float:left;
	clear:both;
	margin-top:30px;
}

.divfullname
{
	 width:220px;	
}


.main .ulPraise
{
	 display:block;
	 float:left;
	 margin-bottom:20px;	
	color:#333333;
	
}

.main .lists
{
	 width:960px;	
}

.main .ulPraise li
{
	margin-right:20px;
	list-style:none;	
	 
}

.divdescription
{
	float:left;	
	color:#333333;
	font-size:13px;
}

.main .ulPraise li.liImage
{
	float:left;	
	width:220px;
	height:155px;
	margin-bottom:20px;
}


.main .ulPraise li.liImage img
{
	 border:1px solid #DDDDDD;	
	 font-size:0;	
	 float:left;
}

.main .ulPraise li.liImage a, .divImage
{
   font-size:0;	
   float:left;
}

 .divImage
 {
    border:1px solid #ddd;
    padding:5px;	
 }

.main .line-shadow
{
  height:15px;	
  background: url("/images/shadow-s.png") no-repeat scroll 50% -1px #FFFFFF;
}

.m-bar 
{
  background-image:none;	
}

.main .ulPraise div.liText
{
	float:left;	
	margin:-35px 0 0 0;
	padding:5px 10px 5px 10px;	
    display:none;
    position:relative;   
    background-image:url(/images/bgt.png);    
}

.main .ulPraise div.liText a
{
	display:block;	
	width:200px;
	color:#000000;
    font-size:13px;
    height:30px;
}

.paging
{
	 padding:0;	
}

.main .li_foot
{
	 float:left;
	 display:block;	
}

.main .li_foot a
{
	color: #993300;
	padding:0;		
	width:140px;
	color:#993300;		
	font-size: 13px;
	margin-top:0;
}




.main .detail
{
 width:460px;
 line-height:1.5;	
}

.main .detail .liImage
{
 float:left;	
 margin-right:20px;
 margin-bottom:10px;
}

.main .description {
    color: #006699;
    font-size: 16px;
    font-weight: bold;
    margin: 0 20px 0 0;
    display:block;
}

#firstBtn,#prevBtn,#nextBtn
{
	margin:0;
    width: 30px;
    font-size:0;
    color:#FFFFFF;
    display:inline-block;
    height:30px;
}

#prevBtn
{
  float:left;	
}

#nextBtn
{
	float:right;
}

#firstBtn
{
  display:none;	
}

#btnBack,#btnPrev,#btnNext
{
	margin:0;
    width: 30px;
    font-size:0;
    color:#FFFFFF;
    display:inline-block;
    height:30px;
}


ul.results li img
{
	 width:	115px;
	 height:115px;
} 

.categories ul li a.current
{
	color:#20aeec;
}

.case-studies
{
   width:620px;
   overflow:hidden;	
}

ol li
{
  list-style-type:none;
  float:left;
  padding:0 5px;	
}

.double_column_wide_rhs .main {
	width:620px;
}

.double_column_wide_rhs .sideright {
	width:300px;
}

#cs-numbers
{
	 height:20px;
	 margin:20px 0;	
	 float:left;
}

.case-studies .liImage
{
	 background: url("/images/line-shadow-m.png") no-repeat scroll 50% 100% #FFFFFF;	
	 font-size:0;
}

.case-studies .liImage img
{
	 margin-bottom:21px;		 
}

.cs-tools
{
	 clear:both;
	 height:30px;	
	 margin-bottom:15px;
}

#cs-pages
{
	 position:absolute;
	 z-index:1000;
	 top:600px;
	 width:620px;
}

#cs-list
{
	 float:left;	
}

.cs-current
{
  float:right;	
}

#lblCategory
{
	 color:#777777;
	 font-size:13px;
	 display:inline-block;
	 height:30px;
	 line-height:30px;	
	 margin-right:5px;
}

#lblCurrent,#lblTotal
{
	 	color:#999999;
	 	font-size:11px;
	 	display:inline-block;
	 height:30px;
	 line-height:30px;	
}

.cs-bg
{
	 background:transparent url(/images/cs-bg.png) no-repeat 0 0;	
	 height:2px;
	 width:100%;
	 margin:10px 0;
}

ul.list
{
	 clear:both;
	 margin:10px 0;
}

ul.list li
{
 list-style-type:none;
 background:transparent url(/images/tick.png) no-repeat 0 5px;	
 padding:0 0 0 30px;
 margin:5px 0;
 font-size:13px;
 font-weight:bold;
 color:#555555;
}

.li_foot
{
	 background-color: #FB7E1F;
    border: medium none;
    cursor: pointer;
    float: left;
    font-family: "Lucida Grande",Arial,sans-serif;
    margin: 20px 0 25px;
    overflow: visible;
    padding: 0 5px;
    text-align: center;
    text-transform: uppercase;
    
	
}

.cs-wrap
{
	margin:0 auto;
	height:30px;
    width:auto;
}

#content .main 
{
	text-align:center;
	float:left;
}

.li_foot a
{
	color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    width: 158px;	
    font-size:13px;	
}

.li_foot a:hover
{
	text-decoration:none;
	background-color:#fb7000;
}

#cs-numbers li a
{
	display:block;
	height: 10px;
    line-height: 10px;
    width:10px;
    background: url("/images/off.png") no-repeat scroll 50% top transparent;	
}

#cs-numbers li a:hover
{
  text-decoration:none;	
}

#cs-numbers li.current a
{	
    background: url("/images/on.png") no-repeat scroll 50% top transparent;	
}